@charset "utf-8";
/* CSS Document */

#phone{width:950px;height:30px;clear:both;margin:10px 0 0 0;text-align:center;font-size:14px;color:#999;padding:15px 0 0 0;}
#phone a{color:#2a5b67;font-size:12px;text-decoration:none;}

#nav1{width:948px;height:26px;line-height:26px;padding:1px;background-color:#dfe4e8;}
#nav1 ul{padding:0 0 0 130px;background-color:#eef2f5;}
#nav1 ul li{display:inline;padding:0 5px;background:url(../images/links_r3_c2.jpg) no-repeat right -3px;}
#nav1 ul li.end{background:none;}
#nav1 ul li a{text-decoration:none;text-align:center;color:#397f90;}

#copyright{width:950px;color:#CCC;text-align:center;padding:20px 0 0 0;height:30px;}